Subject: Re: Problem with symbolic links in b18
From: [email-masked]

11 Feb 1998 09:04:16 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: "Earnie Boyd" <[email-masked]>
Cc: [email-masked]

On  5 Feb 98 at 5:19,  Earnie Boyd <[email-masked]> wrote:

> Well, since you mentioned the shortcuts .lnk and .pif files, what is the 
> structure for the data in those files?  I'm working on a project and I 
> need to know how the files are laid out.
> 

Hi!

Please take a look at Tom Swan's Inside Windows File Formats, by SAMS.

I'd like to congratulate your activity in answering people questions.

Keep up the good work.

Regards,
++Hilton
-------------------
Hilton Fernandes
email: [email-masked]
www:   http://www.lsi.usp.br/~hilton.html (inactive)
M. Sc. Student of Parallel Distributed Applications
at Escola Politecnica (Polytechnic School)
University of S. Paulo - Brazil
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".